@charset "iso-8859-1";
/* CSS Document */
.bg {background-position:bottom; background-repeat:no-repeat}
td {color:#000000; font-size:11px; font-family:Tahoma, Arial, Geneva, sans-serif}
a.txt {color:#000000; font-size:11px; text-decoration:underline}
a.txt:hover {text-decoration:none}
a.brown {color:#4E0100; font-size:11px; text-decoration:underline}
a.brown:hover {text-decoration:none}
.brown-ar {color:#4E0100; font-size:11px; font-family:Arial, Tahoma, Geneva, sans-serif}
a.dark {color:#080808; font-size:11px; text-decoration:underline; font-family:Arial, Tahoma, Geneva, sans-serif}
a.dark:hover {text-decoration:none}
.brown-txt {color:#4E0100; font-size:11px}
.bot {color:#000000; font-size:10px}
a.www {color:#000000; font-size:11px; text-decoration:none}
a.www:hover {text-decoration:underline}
.brown2 {color:#560C08; font-size:11px}
a.brown3 {color:#560C08; font-size:11px; text-decoration:underline}
a.brown3:hover {text-decoration:none}
a.brown2-ar {color:#4E0100; font-size:11px; text-decoration:underline; font-family:Arial, Tahoma, Geneva, sans-serif}
a.brown2-ar:hover {text-decoration:none}
.scroll {scrollbar-3dlight-color : #E8D09A; 
	scrollbar-arrow-color : #D7C08E;
	scrollbar-base-color : #E8D09A;
	scrollbar-darkshadow-color : #D7C08E;
	scrollbar-face-color : #E8D09A;
	scrollbar-highlight-color : #D7C08E;
	scrollbar-shadow-color : #D7C08E;
	scrollbar-track-color : #E8D09A}